cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ralph Goers <Ralph.Go...@digitalinsight.com>
Subject [VOTE] RE: LogKitLoggerManager
Date Sun, 09 May 2004 21:08:47 GMT
Yes, this change is backward compatible with 2.1.4, but not with the version
Carsten checked in last week.  I'd appreciate a vote to have this patch
applied.

Ralph

-----Original Message-----
From: Joerg Heinicke [mailto:joerg.heinicke@gmx.de] 
Sent: Sunday, May 09, 2004 1:52 PM
To: dev@cocoon.apache.org
Subject: Re: LogKitLoggerManager

On 09.05.2004 19:25, Ralph Goers wrote:

> I've submitted patch 28860. I realize this is after the code freeze, but
I'd
> prefer to see this patch instead of the current code. If 2.1.5 goes out
with
> the current code we would have to maintain the current behavior of
> logger-type.

I guess it's completely backwards compatible (same default behaviour and 
so on). Then it can go in, but we must vote about it. It's best if you 
start the vote yourself. But IMO we should not wait 72 h for that vote 
as we would have only Thursday to test it. 36 h are enough for this case 
IMO.

Joerg

Mime
View raw message